.video-lead{
	position:relative;
	height:400px;
}

	.video-lead > div{
		width:100vw;
		margin-left:calc((100% - 100vw) / 2);
	}
	
		.video-lead video{
			height:400px;
			min-width:100%;
			object-position:50% 30%;
			object-fit:cover;"
		}
	
	.video-lead > div > div{
		position:absolute;
		max-width:350px;
		background-color:#FFF;
		left:0;
		bottom:24px;
		padding:24px;
	}